Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 31 May 2020 10:39:55 -0400

Chat transcript

	

	Chris Sun, 05/31/20 08:06:15 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Nair Vinod 08:06:15 pm
	
		hello
	
		I have given a server reprovision request few hours back

	Chris 08:06:37 pm
	
		HI There

	Nair Vinod 08:06:45 pm
	
		but still i can access the machine and you guys haven't started yet
	
		its a n urgent requirement
	
		can you please do it asap
	
		SERVER iD
	
		PDS752

	Chris 08:07:26 pm
	
		So you already have a server with us? If yes please share the Server ID
	
		Thank you
	
		Please share your name, email and phone number so that I can pass it to the team

	Nair Vinod 08:07:59 pm
	
		vinod nair
	
		[email-masked]
	
		can you please check and let me know the status

	Chris 08:08:35 pm
	
		I will pass on the details to the team so that they can get back to you.
	
		I will escalate this as urgent

	Nair Vinod 08:08:46 pm
	
		ok
	
		thanks

	System 08:08:54 pm
	
		You archived the chat

	2m 39s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com